.adaptive .for-umi-slider {
    background: #808080;
}
.adaptive .for-content {
    background: #808080;
    border-bottom: 1px solid #3e3e3e;
    margin-bottom: 15px;
}
.adaptive .cover-two {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: #C0C0C0;
}
.adaptive .for-logo-block {
    background: #C0C0C0;
}
.adaptive .cover-three {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-top: 1px solid #D5DADB;
    background: #C0C0C0;
}
.adaptive .footer-in {
    background: #808080;
}
.adaptive .foot-box p {
    color: #000;
}

#footer_prev {
		display: none;
}

#footer_next {
		display: none;
}

.adaptive body table .custom-td {
  border: 1px #000000 solid !important;
}
/* скрываем чекбоксы и блоки с содержанием */
.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}
/* оформляем текст label */
.hide + label {
    border-bottom: 1px dotted green;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block;
  }
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 1px 1px 1px #7d8e8f;
    box-shadow: inset 1px 1px 1px #7d8e8f;
    padding: 10px; 
}

/* demo контейнер */
.demo {
    margin: -4% 0% 2%;
}
.adaptive .row-fluid.logo-block {
    background:#C0C0C0;
}
.text a:link {
    color: #FF0000;
} 
.text a:visited {
    color: #FF0000; 
}
.text a:hover {
   color: #008000;
    text-decoration: none
}
.adaptive h1, .adaptive .h1, .adaptive h2, .adaptive .h2, .adaptive h3, .adaptive .h3, .adaptive h4, .adaptive h5, .adaptive h6, .adaptive .h4, .adaptive .h5, .adaptive .h6 {
    color: #000000;
}
.adaptive p {
    margin: 0 0 10px;
    line-height: 20px;
}
.adaptive ul, .adaptive ol {
    padding: 0;
    margin: 0 0 10px 25px;
}